from fastapi import APIRouter

from app.api.v1.endpoints.platform import router as platform_router
from app.api.v1.endpoints.health import router as health_router

api_router = APIRouter()
api_router.include_router(health_router, tags=["health"])
api_router.include_router(platform_router, tags=["platform"])

